require("ai.ai-LV0")
require("ai.JINB.Action")

function OnStartOfDuel()
	AI.Chat("聚集于战斗殿堂的决斗者们，将和怪兽一同驰骋于地、翱翔于天，在场地中互相追逐！")
	AI.Chat("请看吧，这正是决斗的最强进化：动作决斗！")
  GlobalCheating = 1
   EnableCheats2()
  Startup()
end